import React from 'react'
import styles from './index.module.scss'
function C3storageMove() {
  return (
    <div className={styles.C3storageMove}>
      <div className='pageTitle'>藏品移库</div>
    </div>
  )
}

const MemoC3storageMove = React.memo(C3storageMove)

export default MemoC3storageMove
